/*#navigation-primary a {
    padding-right: 18px !important;
}   */

.btn
{
	box-shadow: none !important;
}

#site-search .btn
{
	background-color: #d4d5d4 !important;
	background-image: none;
	filter: none;
}
.styled-select
{
	background-image: none !important;
}
#news-evidenza
{
	padding-right: 0;
}
#news-ultime
{
	padding-right: 0;
}

footer.page #footer-data img
{
	width: 119px;
	height: 56px;
}

/*--- IE7 INLINE BLOCK*/

.visible
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
.pager li > a,
.pager li > span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  
}
.icon-newsletter
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
.sticky-header #site-search.visible
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
.icon-area-clienti-red
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
.icon-faq-black
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#header-links li
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
.home #login form
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#news-evidenza .news-item
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#news-ultime .news-item
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#prodotti-soluzioni ul
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#prodotti-soluzioni li
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#prodotti-soluzioni header
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#content article.span12 .wpcf7-list-item-label
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#sidebar.span6 .wpcf7-list-item-label
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#navigation-secondary .navbar .nav li 
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#navigation-secondary .icon-rintraccia-white
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#navigation-secondary .icon-centro-operativo-white
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#navigation-secondary .icon-contatta-white
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}
#footer-nav ul li
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
}

/*--- IE7 PSEUDO CLASSES*/
#header-links li.lastChild
{
	border:  none;
	padding-right: 0;
	margin-left: 0;
}
#prodotti-soluzioni li.lastChild
{
	margin-right: 0;
}
/*--- IE7 Footer ---*/
footer.page form
{
	width: 42%;
}
footer.page form footer
{
	clear: left;
	margin-top: 9px;
}
footer.page form fieldset
{
	clear: left;
	display: block;
	height: 40px;
}
footer.page #footer-data ul
{
	float: left;
}
footer.page #footer-data img
{
	clear: left;
}
footer.page #footer-data li a
{
}

/*--- IE7 FORM -- */
.home #login
{
	width: 870px !important;
}

.home #login form {
margin-top: 6px;
position: relative;
z-index: 10;
}
.home #login h3
{
	float: left;
	line-height: 35px;
}
.home #login input
{
width: 140px;
}
#content article.span12 section form
{
	
}
.ie7 #content article.span12 .span6.offset5
{
	text-align: left !important;
	padding-left: 300px !important;
	margin: 20px !important;
}
.ie7 #content article.span12 .span6.offset5 input
{
	position: relative !important;
	box-shadow: none;
	float: left;
	margin: 0;
}
#content article.span12 .btn, #content article.span12 input[type=submit] {
	position: relative;
	box-shadow: none;
}
#iefix
{
	display: none;
}
#content article.span12 .wpcf7 input[type=text] {
padding: 0;
padding-left: 5px;
line-height: 39px !important;
width: 215px;
height: 39px;
}
.ie7 #sidebar.span6 .wpcf7 input[type=text]
{
	padding: 0;
	padding-left: 5px;
	line-height: 39px !important;
	width: 280px;
	height: 39px;
}
.ie7 #sidebar.span6 .wpcf7 fieldset.submit {
border-bottom: none;
text-align: center !important;
position: relative;
z-index: 1;
clear: both;
}
.ie7 aside#sidebar.span6 {
margin-left: 10px;
padding-top: 50px;
padding-bottom: 0;
margin-bottom: 0;
}
.home iframe
{
	width: 100%;
	height: 330px;
}
.sticky-header {
	z-index: 10000;
}
.ie7 .pager li.previous a {
width: 250px !important;
}
.ie7 .pager li.next a {
width: 250px !important;
}

.ie7 .page-template-job-php #content article.span12 .btn
{
	font-size: 11px !important;
}

.ie7 input[disabled]
{
    background-color: #f4f4f4 !important;
    filter:none !important;
}
.ie7 .btn
{
	border-radius: 0;
	font-style: normal !important;
	text-shadow: none !important;
}



/* @group Curriculum IE8 */

#_ctl0 .titoli
{
	margin-left: 10px !important;
	margin-bottom: 20px !important;
	margin-top: 10px !important;
	display: block !important;
	width: 590px !important;
	
}
#_ctl0 .span3 input
{
	margin-left: -10px !important;
	display: block !important;
	width: 140px !important;
	
}
#_ctl0 .span3 select
{
	display: block;
	width: 140px;
	margin-left: -10px;
	line-height: 100%;
}
#_ctl0 .span2
{
	width: 150px;
}
#_ctl0 .span2 input
{
	margin-left: 0 !important;
}
#_ctl0 .span2 select
{
	width: 160px;
}
#lb_valutazione
{
	z-index: 10;
}

#_ctl0 .row
{
	width: 100%;
	padding: 0;
	margin: 0;
	clear: left;
	float: none;
}

#_ctl0  input[type=submit] {
	position: relative;
	box-shadow: none;
	background-color: #923333;
	border: none !important;
	margin-top: 50px;
}
#_ctl0 #dng,#_ctl0 #dnm
{
	width: 30px !important;
	display: inline-block !important;
	*display: inline !important;
	zoom: 1 !important;
	margin-right: 19px;
	float: none;
}
#_ctl0 #dna
{
	width: 50px !important;
	display: inline-block !important;
	*display: inline !important;
	zoom: 1 !important;
	margin-right: 0;
	float: none;
}
#_ctl0 input
{
	height: auto;
}

/* @end */


/* @group Curriculum IE7 */

.ie7 #_ctl0 .titoli
{
	margin-left: 10px !important;
	margin-bottom: 20px !important;
	margin-top: 10px !important;
	display: block !important;
	width: 590px !important;
	
}
.ie7 #_ctl0 .span3 input
{
	margin-left: -10px !important;
	display: block !important;
	width: 140px !important;
	
}
.ie7 #_ctl0 .span3 select
{
	display: block;
	width: 150px;
	margin-left: 10px;
}
.ie7 #_ctl0 .span2
{
	width: 150px;
}
.ie7 #_ctl0 .span2 input
{
	margin-left: -20px !important;
}
.ie7 #_ctl0 .span2 select
{
	width: 160px;
}
#lb_valutazione
{
	z-index: 10;
}

.ie7 #_ctl0 .row
{
	width: 100%;
	padding: 0;
	margin: 0;
	clear: left;
	float: none;
}

.ie7 #_ctl0  input[type=submit] {
	position: relative;
	box-shadow: none;
	background-color: #923333;
	border: none !important;
	margin-top: 50px;
}
.ie7 #_ctl0 #dng,.ie7 #_ctl0 #dnm
{
	width: 20px !important;
	display: inline-block !important;
	*display: inline !important;
	zoom: 1 !important;
	margin-right: 20px;
	float: none;
}
.ie7 #_ctl0 #dna
{
	width: 40px !important;
	display: inline-block !important;
	*display: inline !important;
	zoom: 1 !important;
	margin-right: 0;
	float: none;
}
.ie7 #_ctl0 input
{
	height: auto;
}

/* @end */

.ie7 .wpcf7-not-valid-tip {
position: relative !important;
z-index: 1 !important;
font-size: 11px !important;
width: 100% !important;
padding: 2px !important;
display: block !important;
margin-bottom: 10px !important;
margin-left: 0 !important;
left: 0 !important;
}

.navbar .nav > li > a {
    padding: 13px 9px 10px 9px;
}

.ie7 table {
    table-layout: fixed;
}
